## rust-jpegxl-rs 0.9.0

=== debian/changelog ===
rust-jpegxl-rs (0.9.0-4) unstable; urgency=medium

  * Team upload.
  * Package jpegxl-rs 0.9.0+libjxl-0.9.1 from crates.io using debcargo 2.6.1
  * Relax dep half 1.8 -> 2

 -- Agathe Porte <gagath@debian.org>  Sat, 14 Sep 2024 11:53:12 +0200

rust-jpegxl-rs (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Package jpegxl-rs 0.9.0+libjxl-0.9.1 from crates.io using debcargo 2.6.1
  * relax derive_builder dependency to use 0.20

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 21:56:48 -0400

rust-jpegxl-rs (0.9.0-2) unstable; urgency=medium

  * Mark tests as flaky

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 27 Jun 2024 23:27:00 +0200

rust-jpegxl-rs (0.9.0-1) unstable; urgency=medium

  * Package jpegxl-rs 0.9.0+libjxl-0.9.1 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1062431)

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 19 Jun 2024 22:21:54 +0200
