=== debian/control ===
Source: rust-jpegxl-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-half-2+default-dev <!nocheck>,
 librust-image-0.24-dev (>= 0.24.7-~~) <!nocheck>,
 librust-jpegxl-sys-0.9+default-dev <!nocheck>,
 librust-jpegxl-sys-0.9+threads-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jpegxl-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jpegxl-rs
X-Cargo-Crate: jpegxl-rs
Rules-Requires-Root: no

Package: librust-jpegxl-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.5.0-~~),
 librust-derive-builder-0.20+default-dev,
 librust-half-2+default-dev,
 librust-image-0.24-dev (>= 0.24.7-~~),
 librust-jpegxl-sys-0.9+default-dev,
 librust-jpegxl-sys-0.9+docs-dev,
 librust-jpegxl-sys-0.9+threads-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-jpegxl-rs+default-dev (= ${binary:Version}),
 librust-jpegxl-rs+docs-dev (= ${binary:Version}),
 librust-jpegxl-rs+image-dev (= ${binary:Version}),
 librust-jpegxl-rs+threads-dev (= ${binary:Version}),
 librust-jpegxl-rs-0-dev (= ${binary:Version}),
 librust-jpegxl-rs-0+default-dev (= ${binary:Version}),
 librust-jpegxl-rs-0+docs-dev (= ${binary:Version}),
 librust-jpegxl-rs-0+image-dev (= ${binary:Version}),
 librust-jpegxl-rs-0+threads-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.9-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.9+default-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.9+docs-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.9+image-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.9+threads-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.9.0-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.9.0+default-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.9.0+docs-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.9.0+image-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.9.0+threads-dev (= ${binary:Version})
Description: Safe Rust wrapper for JPEG XL reference implementation - Rust source code
 Source code for Debianized Rust crate "jpegxl-rs"
