=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.9.0 --all-targets --all-features
Features: test-name=rust-jpegxl-rs:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-image-0.24+jpeg-dev (>= 0.24.7-~~), librust-image-0.24+png-dev (>= 0.24.7-~~), librust-lcms2-6+default-dev (>= 6.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.9.0 --all-targets
Features: test-name=librust-jpegxl-rs-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-image-0.24+jpeg-dev (>= 0.24.7-~~), librust-image-0.24+png-dev (>= 0.24.7-~~), librust-lcms2-6+default-dev (>= 6.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.9.0 --all-targets --no-default-features --features docs
Features: test-name=librust-jpegxl-rs-dev:docs
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-image-0.24+jpeg-dev (>= 0.24.7-~~), librust-image-0.24+png-dev (>= 0.24.7-~~), librust-lcms2-6+default-dev (>= 6.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.9.0 --all-targets --no-default-features --features image
Features: test-name=librust-jpegxl-rs-dev:image
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-image-0.24+jpeg-dev (>= 0.24.7-~~), librust-image-0.24+png-dev (>= 0.24.7-~~), librust-lcms2-6+default-dev (>= 6.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.9.0 --all-targets --no-default-features --features threads
Features: test-name=librust-jpegxl-rs-dev:threads
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-image-0.24+jpeg-dev (>= 0.24.7-~~), librust-image-0.24+png-dev (>= 0.24.7-~~), librust-lcms2-6+default-dev (>= 6.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.9.0 --all-targets --no-default-features
Features: test-name=librust-jpegxl-rs-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-image-0.24+jpeg-dev (>= 0.24.7-~~), librust-image-0.24+png-dev (>= 0.24.7-~~), librust-lcms2-6+default-dev (>= 6.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
