## rust-jpegxl-rs 0.10.4

=== debian/changelog ===
rust-jpegxl-rs (0.10.4-2) unstable; urgency=medium

  * Cherry-pick upstream patch patch fixing bit alignment 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 26 Dec 2024 21:04:51 +0100

rust-jpegxl-rs (0.10.4-1) unstable; urgency=medium

  * Package jpegxl-rs 0.10.4+libjxl-0.10.3 from crates.io using debcargo 2.7.5
  * Rebased patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Thu, 26 Dec 2024 19:40:59 +0100

rust-jpegxl-rs (0.9.0-5) unstable; urgency=medium

  * Refresh patches; patch for image 0.25 

 -- Matthias Geiger <werdahias@debian.org>  Sat, 09 Nov 2024 17:55:13 +0100
