=== debian/control ===
Source: rust-jpegxl-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.74.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-half-2+default-dev (>= 2.4.0-~~) <!nocheck>,
 librust-image-0.25-dev <!nocheck>,
 librust-jpegxl-sys-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.58-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jpegxl-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jpegxl-rs
Homepage: https://github.com/inflation/jpegxl-rs
X-Cargo-Crate: jpegxl-rs
Rules-Requires-Root: no

Package: librust-jpegxl-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.5.0-~~),
 librust-derive-builder-0.20+default-dev,
 librust-half-2+default-dev (>= 2.4.0-~~),
 librust-image-0.25-dev,
 librust-jpegxl-sys-0.10+default-dev (>= 0.10.3-~~),
 librust-thiserror-1+default-dev (>= 1.0.58-~~)
Provides:
 librust-jpegxl-rs+bench-dev (= ${binary:Version}),
 librust-jpegxl-rs+default-dev (= ${binary:Version}),
 librust-jpegxl-rs+image-dev (= ${binary:Version}),
 librust-jpegxl-rs-0-dev (= ${binary:Version}),
 librust-jpegxl-rs-0+bench-dev (= ${binary:Version}),
 librust-jpegxl-rs-0+default-dev (= ${binary:Version}),
 librust-jpegxl-rs-0+image-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.10-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.10+bench-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.10+default-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.10+image-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.10.4-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.10.4+bench-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.10.4+default-dev (= ${binary:Version}),
 librust-jpegxl-rs-0.10.4+image-dev (= ${binary:Version})
Description: Safe Rust wrapper for JPEG XL reference implementation - Rust source code
 Source code for Debianized Rust crate "jpegxl-rs"
