## rust-jpegxl-rs 0.11.2

=== debian/changelog ===
rust-jpegxl-rs (0.11.2-1) unstable; urgency=medium

  * Package jpegxl-rs 0.11.2+libjxl-0.11.1 from crates.io using debcargo 2.7.8
  * Refresh patches; drop patch applied upstream
  * Add two more patches relaxing dependencies

 -- Matthias Geiger <werdahias@debian.org>  Sat, 15 Mar 2025 17:11:24 +0100
