=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.11.2 --all-targets --all-features
Features: test-name=rust-jpegxl-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-image-0.25+jpeg-dev (>= 0.25.5-~~), librust-image-0.25+png-dev (>= 0.25.5-~~), librust-lcms2-6+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.11.2 --all-targets --no-default-features --features bench
Features: test-name=librust-jpegxl-rs-dev:bench
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-image-0.25+jpeg-dev (>= 0.25.5-~~), librust-image-0.25+png-dev (>= 0.25.5-~~), librust-lcms2-6+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.11.2 --all-targets
Features: test-name=librust-jpegxl-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-image-0.25+jpeg-dev (>= 0.25.5-~~), librust-image-0.25+png-dev (>= 0.25.5-~~), librust-lcms2-6+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.11.2 --all-targets --no-default-features --features image
Features: test-name=librust-jpegxl-rs-dev:image
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-image-0.25+jpeg-dev (>= 0.25.5-~~), librust-image-0.25+png-dev (>= 0.25.5-~~), librust-lcms2-6+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test jpegxl-rs 0.11.2 --all-targets --no-default-features
Features: test-name=librust-jpegxl-rs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), librust-image-0.25+jpeg-dev (>= 0.25.5-~~), librust-image-0.25+png-dev (>= 0.25.5-~~), librust-lcms2-6+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
